Page MenuHomeFreeBSD

Upgrade ext-toolchain GCC ports to GCC 6.4.0
ClosedPublic

Authored by kan on Dec 24 2017, 1:57 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Feb 4, 8:04 PM
Unknown Object (File)
Jan 16 2024, 8:21 AM
Unknown Object (File)
Jan 2 2024, 10:45 PM
Unknown Object (File)
Jan 2 2024, 10:45 PM
Unknown Object (File)
Jan 2 2024, 10:45 PM
Unknown Object (File)
Dec 30 2023, 2:53 AM
Unknown Object (File)
Dec 20 2023, 9:18 PM
Unknown Object (File)
Dec 20 2023, 4:36 AM
Subscribers

Details

Summary

This is the latest supported release in GCC 6.x series.
Drop aarch64 support patch - it has been committed upstream.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Jan 9 2018, 4:54 PM
This revision was automatically updated to reflect the committed changes.